/*************** VERSION OF PULLDOWN MENU CODE I CREATED FOR CANNUFLOW ON 10-06-06 **************/
.menu {
	FONT-WEIGHT: lighter; FONT-SIZE: 11px; FLOAT: right; PADDING-BOTTOM: 1px; WIDTH: 400px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: relative; HEIGHT: 39px; BACKGROUND-COLOR: #fff
}
.menu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.menu UL LI {
	FLOAT: left;
	POSITION: relative;
}
/*************  BELOW IS COLOR OF TEXT HEADINGS *********/
.menu UL LI A {
	DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: normal; BACKGROUND: #fff; WIDTH: 88px; COLOR: #919191; LINE-HEIGHT: 1.5em; MARGIN-RIGHT: 2px; BORDER-BOTTOM: #A6A6A6 8px solid; HEIGHT: 1.5em; TEXT-DECORATION: none; align: left
}
.menu UL LI A:visited {
	DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: normal; BACKGROUND: #fff; WIDTH: 68px; COLOR: #A6A6A6; LINE-HEIGHT: 1.5em; MARGIN-RIGHT: 2px; BORDER-BOTTOM: #A6A6A6 8px solid; HEIGHT: 1.5em; TEXT-DECORATION: none
}
/**************** WIDTH ATTRIBUTE OF THE 2 TAGS BELOW SET WIDTH OF GREY MENU BARS, NOTE MUST ALSO CHANGE SAME ATTRIBUTE BELOW FOR MENUICON1 ATTRIBUTES, SINCE IT AFFECTS THIS ATTRIBUTE AS WELL ***************/
HTML .menu UL LI A {
	WIDTH: 82px
}
.menu UL LI A:visited {
	WIDTH: 82px
}
.menu UL LI UL {
	DISPLAY: none
}
/************ ATTRIBUTE BELOW SETS WHERE PULLDOWN MENUS START *****************/
.menu TABLE {
	FONT-SIZE: 1em; MARGIN: -1px; BORDER-COLLAPSE: collapse
}
/************* COLOR TEXT HEADINGS CHANGE TO WHEN ROLL OVER MENU ITEMS ON PULLDOWN MENUS ************/
.menu UL LI:hover A {
	COLOR: #959595; BORDER-BOTTOM: #f7941d 8px solid
}
/************* COLOR TEXT HEADINGS CHANGE TO WHEN ROLL OVER THOSE TEXT HEADINGS ************/
.menu UL LI A:hover {
	COLOR: #5D5D5D; BORDER-BOTTOM: #f7941d 8px solid; TEXT-DECORATION: none
}
/**************** CHANGES BACKGROUND COLOR OF MENU ITEMS - SET BKGRND TO TRANSPARENT AND ALSO SELECT SOLID BKGRND FILL IMAGE WITH 50% OPACITIY IN PNG FORMAT ***************/
.menu UL LI:hover UL {
	BORDER-RIGHT: #A6A6A6 1px solid; BORDER-TOP: #A6A6A6 0px solid; MARGIN-TOP: 11px; DISPLAY: block; BACKGROUND: none transparent scroll repeat 0% 0%; LEFT: 0px; BORDER-LEFT: #A6A6A6 1px solid; WIDTH: 96px; BORDER-BOTTOM: #A6A6A6 1px solid; POSITION: absolute; TOP: 1.2em
}
.menu UL LI A:hover UL {
	BORDER-RIGHT: #A6A6A6 1px solid; BORDER-TOP: #A6A6A6 0px solid; MARGIN-TOP: 11px; DISPLAY: block; BACKGROUND: none transparent scroll repeat 0% 0%; LEFT: 0px; BORDER-LEFT: #A6A6A6 1px solid; WIDTH: 96px; BORDER-BOTTOM: #A6A6A6 1px solid; POSITION: absolute; TOP: 1.2em
}
/********************* COLOR OF TEXT OF TEXT ITEMS ON PULLDOWN MENUS *********************/
.menu UL LI:hover UL LI A {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 0.9em; BACKGROUND: url(opaque.png); BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; WIDTH: 86px; COLOR: #757575; LINE-HEIGHT: 1em; PADDING-TOP: 5px; HEIGHT: auto; BORDER-RIGHT-WIDTH: 0px
}
.menu UL LI A:hover UL LI A {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 0.9em; BACKGROUND: url(opaque.png); BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; WIDTH: 86px; COLOR: #333; LINE-HEIGHT: 1em; PADDING-TOP: 5px; HEIGHT: auto; BORDER-RIGHT-WIDTH: 0px
}
.menu UL LI:hover UL LI A:hover {
	BACKGROUND: #A6A6A6; COLOR: #fff
}
.menu UL LI A:hover UL LI A:hover {
	BACKGROUND: #A6A6A6; COLOR: #fff
}
/**************** FIRST OPACITY FIGURE BELOW SETS THE DARKNESS OF THE PULLDOWN MENUS, HIGHER NUMBER THE DARKER THE MENU ************/
.menu UL LI A:hover UL {
	MARGIN-TOP: 11px; FILTER: progid:DXImageTransform.Microsoft.Alpha(opacity=92); opacity: 0.8
}
/********** WIDTH ATTRIBUTE BELOW SETS WIDTH OF PULLDOWN MENUS ***************/
.menu UL LI A:hover UL LI A {
	BACKGROUND: #ddd; WIDTH: 100px
}



/********************** THE CODE BELOW IS FOR THE PULLDOWN MENUS APPEARING ON TOP OF CATEGORY ICONS *********************/
.menuicon1 {
	FONT-WEIGHT: lighter; FONT-SIZE: 11px; FLOAT: left; WIDTH: 190px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: relative; HEIGHT: 147px; BACKGROUND-COLOR: #fff
}
.menuicon1 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.menuicon1 UL LI {
	FLOAT: left; POSITION: relative
}
.menuicon1 UL LI A {
	DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: normal; BACKGROUND: #fff; WIDTH: 88px; COLOR: #A6A6A6; LINE-HEIGHT: 1.5em; MARGIN-RIGHT: 0px; BORDER-BOTTOM: 0px solid; HEIGHT: 1.5em; TEXT-DECORATION: none; align: left
}
.menuicon1 UL LI A:visited {
	DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: normal; BACKGROUND: #fff; WIDTH: 68px; COLOR: #A6A6A6; LINE-HEIGHT: 1.5em; MARGIN-RIGHT: 0px; BORDER-BOTTOM: #A6A6A6 0px solid; HEIGHT: 1.5em; TEXT-DECORATION: none
}
/********* WIDTH ATTRIBUTE OF THE 2 TAGS BELOW SET WIDTH OF GREY MENU BARS, NOTE MUST ALSO CHANGE SAME ATTRIBUTE ABOVE FOR REGULAR MENU ATTRIBUTES, SINCE IT AFFECTS THIS ATTRIBUTE AS WELL *******/
HTML .menu UL LI A {
	WIDTH: 82px
}
.menuicon1 UL LI A:visited {
	WIDTH: 82px
}
.menuicon1 UL LI UL {
	DISPLAY: none
}
.menuicon1 TABLE {
	FONT-SIZE: 1em; LEFT: 31px; MARGIN: -1px; POSITION: relative; TOP: -64px; BORDER-COLLAPSE: collapse
}
.menuicon1 UL LI:hover A {
	COLOR: #A6A6A6; BORDER-BOTTOM: #f7941d 8px solid
}
.menuicon1 UL LI A:hover {
	COLOR: #A6A6A6; BORDER-BOTTOM: #f7941d 0px solid
}
.menuicon1 UL LI:hover UL {
	BORDER-RIGHT: #A6A6A6 1px solid; BORDER-TOP: #A6A6A6 10px solid; MARGIN-TOP: 25px; DISPLAY: block; BACKGROUND: none transparent scroll repeat 0% 0%; LEFT: 0px; MARGIN-LEFT: 24px; BORDER-LEFT: #A6A6A6 1px solid; WIDTH: 96px; BORDER-BOTTOM: #A6A6A6 1px solid; POSITION: absolute; TOP: 1.2em
}
.menuicon1 UL LI A:hover UL {
	BORDER-RIGHT: #A6A6A6 1px solid; BORDER-TOP: #f7941d 10px solid; MARGIN-TOP: 11px; DISPLAY: block; BACKGROUND: none transparent scroll repeat 0% 0%; LEFT: 0px; BORDER-LEFT: #A6A6A6 1px solid; WIDTH: 96px; BORDER-BOTTOM: #A6A6A6 1px solid; POSITION: absolute; TOP: 1.2em
}
.menuicon1 UL LI:hover UL LI A {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 0.9em; BACKGROUND: url(opaque.png); BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; WIDTH: 86px; COLOR: #333; LINE-HEIGHT: 1em; PADDING-TOP: 5px; HEIGHT: auto; BORDER-RIGHT-WIDTH: 0px
}
.menuicon1 UL LI A:hover UL LI A {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 0.9em; BACKGROUND: url(opaque.png); BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; WIDTH: 86px; COLOR: #333; LINE-HEIGHT: 1em; PADDING-TOP: 5px; HEIGHT: auto; BORDER-RIGHT-WIDTH: 0px
}
.menuicon1 UL LI:hover UL LI A:hover {
	BACKGROUND: #A6A6A6; COLOR: #fff
}
.menuicon1 UL LI A:hover UL LI A:hover {
	BACKGROUND: #A6A6A6; COLOR: #fff
}
/***** FIRST OPACITY FIGURE BELOW SETS THE DARKNESS OF THE PULLDOWN MENUS FOR THE SURGERY CATEGORY ICON MENUS, HIGHER NUMBER THE DARKER THE MENU *******/
.menuicon1 UL LI A:hover UL {
	MARGIN-TOP: 11px; FILTER: progid:DXImageTransform.Microsoft.Alpha(opacity=92); opacity: 0.8
}
.menuicon1 UL LI A:hover UL LI A {
	BACKGROUND: #ddd; WIDTH: 120px
}
